@charset "UTF-8";
/* test-user nu26oc20 */

:root {
    --primary-color: #51A868;
    --primary-text-color: #333333;
    --fukuoka-color: #3FA08E;
    --primary-accent-color: #FFEC73;
    --bg-color: #F5FAFC;
    --bg-green: #96B7B1;
    --section-p: 60px 6.6%;
    --gakubu-tabunka: #A25948;
    --gakubu-kyouiku: #DD667B;
    --gakubu-keizai: #745398;
    --gakubu-igaku: #006194;
    --gakubu-shigaku: #16A1B3;
    --gakubu-yakugaku: #91AC53;
    --gakubu-data: #BF944F;
    --gakubu-kougaku: #F08400;
    --gakubu-kankyou: #318F39;
    --gakubu-suisan: #008CCF;
    --accent-color: #ce414d;
}
#faq, #faq h3::before, #faq h3::after {
    transition: all 0.25s ease;
}
html {
	font-size: 62.5%;
    scroll-behavior: smooth;
    scroll-padding-top: 80px;
}
body {
    font-size: 1.6rem;
    font-weight: 500;
    font-family: "Oswald", "Zen Kaku Gothic New", sans-serif;
}
p {
    line-height: 1.3;
}
a:hover {
    opacity: .85;
}
.link_line a {
    text-decoration: underline;
}
.m-top-p p {
    margin-top: 20px;
}

header.top-mv, #timetable.page-fukuoka header.top-mv {
    height: 100vh;
    min-height: 680px;
    max-height: 730px;
    background-color: var(--bg-green);
    display: flex;
    justify-content: flex-end;
    position: relative;
}
.header-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0;
    width: 100%;
    padding: 15px;
    background-color: var(--bg-green);
    z-index: 5;
}
.header-logo img {
    max-height: 30px;
}
.header-nav_left {
    display: flex;
    align-items: center;
    gap: 25px;
    color: #ffffff
}
.header-nav ul li.active-logo, .header-nav ul li.cv-btn a:first-of-type {
    display: none;
}
.header-nav ul li.cv-btn a:last-of-type {
    display: inline-block;
    padding: 12px 25px;
    color: var(--primary-text-color);
    background-color: var(--primary-accent-color);
}
.top-mv .inner-section {
    margin: 43px 4.2% 60px 29.5%;
}
header .mv  {
    min-width: 300px;
    max-width: 960px;
    height: 100%;
    width: 100%;
}
header .mv img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 70% center;
}
.mv-pc, .sp-none {
    display: block;
}
.mv-sp, .pc-none {
    display: none;
}
.fv-text {
    position: absolute;
    z-index: 2;
    left: 28%;
    top: calc(50% + 72px / 2);
    transform: translate(-50%, -50%);
}
.fv-text img {
    max-width: 50vw;
    max-height: 450px;
    width: auto;
}

.fix-menu {
    display: none;
}
.fix-menu.over-mv {
    position: fixed;
    bottom: 0;
    width: 100%;
}

section.section-box {
    display: flex;
    flex-direction: column;
    gap: 50px;
    padding: var(--section-p);
}
section#join, section#schedule, #banners {
    background-color: var(--bg-color);
}
.inner-section {
    width: 100%;
    max-width: 1440px;
    margin: auto;
}
section h2 {
    word-break: keep-all;
    font-size: 2.4rem;
    font-weight: bold;
    color: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    margin-bottom: 30px;
    padding-left: 14px;
    position: relative;
}

section h2::before {
    content: "";
    width: 6px;
    height: 100%;
    background: linear-gradient(to bottom, #72B696 0%, #9BDB90 75%);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
section h2::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, #66CE8A 0%, #B5D89B 50%);
}
.info-section .daytime {
    display: flex;
    gap: 5%;
    justify-content: center;
    align-items: flex-end;
    font-weight: 400;
}
.info-section h3 {
    font-size: 3.2rem;
    text-align: center;
}
.info-section h3 br {
    display: block;
}
.info-section .daytime h3 {
    font-size: 8.0rem;
    line-height: 1;
}
.info-section .daytime h3 span {
    font-size: 2.4rem;
    padding-left: 4px;
}
.info-section .open-close {
    font-size: 2.0rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.info-section .open-close .open-close-box {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    font-size: 3.4rem;
    width: 100%;
}
.info-section .open-close .open-close-box:first-of-type {
    padding-bottom: 5px;
    border-bottom: 1px dashed var(--primary-color);
}
.info-section .open-close .open-close-box:last-of-type {
    padding-top: 5px;
}
.info-section .open-close-label {
    font-size: 1.4rem;
    font-weight: 500;
    padding-right: 10px;
    color: var(--primary-color);
    word-break: keep-all;
}
.info-section .open-close-time {
    display: flex;
    align-items: flex-end;
    line-height: 1;
}
.info-section .open-close-time span {
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.1;
}
.info-section .open-close-time span.time-colon {
    display: inline-block;
    padding: 0 1px 2px;
    font-weight: 500;
}
.info-section h4.top-join {
    font-size: 1.6rem;
    font-family: "Zen Kaku Gothic New", sans-serif;
    text-align: center;
    margin-top: 20px;
}
.info-section h4 .daytime-join-title, .info-section h4 .daytime-join-open {
    display: inline-block;
    padding: 8px 25px;
    /* border-bottom: 2px solid var(--fukuoka-color); */
}
.info-section h4 .daytime-join-title {
    font-weight: 500;
    color: #ffffff;
    background-color: var(--fukuoka-color);
}
.info-section h4 .daytime-join-open {
    font-weight: 600;
    background-color: #f0f0f0;
}
.info-section .link-box {
    display: flex;
    justify-content: center;
    margin: 15px 0 30px;
}
.info-section .link-box:has(span) {
    margin-top: 0;
}
.info-section .access-link {
    display: inline-block;
    margin: auto;
    padding: 10px 25px;
    border: 1px solid var(--primary-text-color);
    border-radius: 999px;
}
ul.campus-info {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    padding: 0 9%;
}
ul.campus-info li {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
ul.campus-info li img {
    min-width: 250px;
    min-height: 160px;
    width: 75%;
    max-width: 500px;
    background: #ccc;
}
ul.campus-info li h4 {
    font-size: 2.0rem;
    color: var(--primary-color);
    margin: 10px 0 12px;
    text-align: center;
}
ul.campus-info li h4 span {
    padding-left: 2px;
    font-size: 1.4rem;
}
ul.campus-info li:last-of-type h4 span {
    display: block;
}
ul.campus-info li p {
    text-align: center;
    font-weight: 400;
}
.info-section .in-fukuoka {
    background-color: var(--bg-color);
    border: 3px solid var(--fukuoka-color);
    position: relative;
    margin-top: 35px;
}
.info-section .in-fukuoka h3, #timetable .info-section .in-fukuoka h3 {
    font-size: 1.8rem;
    color: #ffffff;
    background-color: var(--fukuoka-color);
    padding: 18px 30px;
    min-width: 285px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    word-break: keep-all;
    border: none;
}
.info-section ul.in-fukuoka-info {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 65px 35px 30px;
}
.info-section ul.in-fukuoka-info h4 {
    padding-bottom: 8px;
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
    color: var(--fukuoka-color);
    border-bottom: 2px dashed #999999;
}
.info-section ul.in-fukuoka-info li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.info-section ul.in-fukuoka-info li:last-of-type {
    order: 3;
}
.info-section .link-fukuoka {
    display: inline-block;
    padding: 10px 25px;
    background-color: #ffffff;
    border: 1px solid var(--primary-text-color);
}
.info-section .fukuoka-place {
    font-size: 2.0rem;
    margin-bottom: 12px;
}
.info-section .fukuoka-place span {
    display: inline-block;
    padding-right: 8px;
}
.info-section .fukuoka-add {
    font-size: 1.4rem;
    font-weight: normal;
}
.info-section .fukuoka-day {
    font-size: 5.4rem;
    font-weight: 400;
    margin-bottom: 5px;
}
.info-section .fukuoka-day span {
    font-size: 1.6rem;
}
.info-section .fukuoka-time {
    font-size: 2.2rem;
    display: flex;
    align-items: center;
    gap: 2px;
    font-weight: 400;
}
.info-section .fukuoka-time .line {
    display: inline-block;
    margin-left: 1px;
    min-width: 15px;
    height: 2px;
    background-color: var(--primary-text-color);
}
.info-section ul.in-fukuoka-info ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.info-section ul.in-fukuoka-info li ul li {
    flex-direction: row;
    padding-left: 1.6rem;
    position: relative;
}
.info-section ul.in-fukuoka-info li ul li::before {
    content: "・";
    position: absolute;
    top: 0;
    left: 0;
}
#join .inner-section:first-of-type ol {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
#join .inner-section:last-of-type ol {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
#join ol li {
    margin-left: 30px;
    list-style: decimal;
}
#join ul li {
    margin-left: 1em;
}
#join ol li::marker {
    font-size: 2.0rem;
    font-family: "Zen Kaku Gothic New", sans-serif;
}
#join h3 {
    font-size: 2.0rem;
    position: relative;
    margin-bottom: 10px;
}
#join h3.marker span {
    display: inline-block;
    padding: 2px 5px;
    background: linear-gradient(transparent 65%, #faff6d 65%);
}
#join p {
    font-weight: normal;
}
#join p.join-cation {
    position: relative;
    margin-top: 10px;
    padding-left: 18px;
}
#join p.join-cation::before {
    content: "※";
    position: absolute;
    left: 0;
}
#join .join-end {
    margin-top: 20px;
}
#join .join-end p {
    margin-top: 0;
    margin-left: 10px;
    line-height: 1.5;
}
#join .join-end p span {
    display: inline-block;
    min-width: 65px;
    font-weight: 500;
}
#join .join-end p span:nth-of-type(2) {
    min-width: inherit;
    margin-left: 25px;
    margin-right: 10px;
    font-weight: 500;
}
#join .join-end p:nth-of-type(3) span:nth-of-type(2) {
    font-weight: 400;
    margin-left: 0;
}
#join .notice {
    display: inline-block;
    font-size: 1.4rem;
    font-weight: normal;
    color: #666666;
}
#join p.notice {
    margin-top: 8px;
}
#join .link-box {
    margin-top: 15px;
}
#join span.notice {
    margin-top: 5px;
}
#join .join-buttons {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(180px, 220px));
    gap: 10px 15px;
    margin: 20px 0 30px;
}
#join .join-buttons .link-box {
    margin-top: 0;
}
.join-link {
    width: 65%;
    max-width: 220px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
    padding: 11px 10px 11px 20px;
    color: #ffffff;
    /* background: linear-gradient(to right, #46B19D 0%, #8DD888 100%); */
    text-align: center;
    border-radius: 30px;
}
#join .join-buttons .join-link {
    width: 100%;
    padding: 15px 30px;
    max-width: 100%;
}
#join .join-buttons .join-link img {
    max-height: 12px;
}
#join .join-buttons .gakubu-all {
    background-color: #ffffff;
    color: var(--fukuoka-color);
    border: 1px solid var(--fukuoka-color);
}
#schedule .schedule-campus, #schedule .schedule-gakubu {
    text-align: center;
}
#schedule h3 {
    display: inline-block;
    padding: 0 15px 10px;
    font-size: 2.0rem;
    text-align: center;
    border-bottom: 1px solid #333333;
}
#schedule h3 span {
    display: inline-block;
    padding-left: 3px;
    font-size: 1.4rem;
    font-weight: normal;
}
#schedule .schedule-campus ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));
    gap: 10px;
    margin: 30px 2.5% 40px;
}
#schedule .schedule-campus ul li a {
    display: block;
    padding: 13px 0;
    background-color: var(--fukuoka-color);
    color: #ffffff;
}
/* #schedule .schedule-campus ul li:last-of-type a {
    border: 1px solid var(--fukuoka-color);
    color: var(--fukuoka-color);
    background-color: #ffffff;
    max-width: 300px;
    margin: auto;
} */
#schedule .schedule-gakubu ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(90px, 0.5fr));
    gap: 10px 12px;
    margin: 30px 0 0;
}
#schedule .schedule-gakubu ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    color: #ffffff;
    line-height: 1.3;
}
#schedule .schedule-gakubu ul li a.all {
    background-color: #ffffff;
    color: var(--fukuoka-color);
    border: 1px solid var(--fukuoka-color);
}
.gakubu-tabunka {
    background-color: var(--gakubu-tabunka);
}
.gakubu-kyouiku {
    background-color: var(--gakubu-kyouiku);
}
.gakubu-keizai {
    background-color: var(--gakubu-keizai);
}
.gakubu-igaku {
    background-color: var(--gakubu-igaku);
}
.gakubu-shigaku {
    background-color: var(--gakubu-shigaku);
}
.gakubu-yakugaku {
    background-color: var(--gakubu-yakugaku);
}
.gakubu-data {
    background-color: var(--gakubu-data);
}
.gakubu-kougaku {
    background-color: var(--gakubu-kougaku);
}
.gakubu-kankyo {
    background-color: var(--gakubu-kankyou);
}
.gakubu-suisan {
    background-color: var(--gakubu-suisan);
}
.gakubu-join-all {
    background-color: var(--fukuoka-color);
}
#faq ul {
    display: flex;
    flex-direction: column;
}
#faq ul li {
    padding: 15px 10px;
    border-top: 2px dashed #999999;
}
#faq ul li h3 {
    padding-right: 40px;
    position: relative;
    cursor: pointer;
    line-height: 1.3;
}
#faq ul li h3::before, #faq ul li h3::after {
    content: "";
    display: block;
    width: 15px;
    height: 2px;
    background-color: var(--primary-color);
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
#faq ul li h3::after {
    transform: translateY(-50%) rotate(90deg);
}
#faq ul li:last-of-type {
    border-bottom: 2px dashed #999999;
}
#faq ul li p {
    padding: 0;
    height: 0;
    opacity: 0;
    visibility: hidden;
    font-weight: 400;
    transition: .1s;
}
#faq ul li.active h3::after {
    transform: translateY(-50%) rotate(270deg);
    opacity: 0;
}
#faq ul li.active p {
    padding: 15px 0 0;
    height: auto;
    opacity: 1;
    visibility: visible;
    transition: .25s;
}
#banners {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
    padding: 40px 10%;
}
#banners a {
    background-color: #ffffff;
}
#banners a:first-of-type img {
    border: 1px solid #cccccc;
}
#banners img {
    width: 100%;
    max-width: 300px;
    height: auto;
}
footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: var(--section-p) 60px;
    font-family: "Zen Kaku Gothic New", sans-serif;
    background-color: var(--fukuoka-color);
    color: #ffffff;
}
.footer_title {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 10px;
    margin-top: 20px;
}
.footer_title img {
    width: 50px;
    height: 50px;
}
.footer_title-logo {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.footer_title-logo h3 {
    font-size: 2.6rem;
}
footer ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
    width: 100%;
    margin: 20px auto 80px;
    padding: 30px 0;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}
footer ul li {
    text-align: center;
    font-weight: normal;
}
footer ul li p {
    font-size: 1.8rem;
    margin-top: 3px;
    font-weight: 500;
}
footer small {
    font-size: 1.2rem;
}

/* タイムテーブル */
#timetable .header-menu {
    /* background-color: var(--fukuoka-color);
    border-bottom: 3px solid var(--primary-accent-color); */
    z-index: 100;
}
#timetable .page-header-logo {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 8px;
    font-size: 1.3rem;
    font-weight: 400;
    color: #ffffff;
}
#timetable .page-header-logo p {
    font-size: 2.2rem;
    font-weight: 400;
    line-height: 1;
    padding-top: 4px;
}
#timetable .schedule-menu.fixed {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
}
#timetable .schedule-menu.fixed .inner-section {
    display: none;
}
#timetable header.top-mv{
    height: auto;
    min-height: inherit;
    max-height: inherit;
    background-color: inherit;
    display: block;
}
#timetable main {
    background-color: var(--bg-color);
}
#timetable #schedule {
    margin-top: 60px;
    background-color: var(--bg-color);
    gap: 40px;
}
#timetable #schedule.fixed {
    padding-top: 30px;
    gap: 25px;
}
#timetable .title-timetable p {
    line-height: 1.5;
    text-align: center;
    margin-bottom: 20px;
}
#timetable .title-timetable a {
    font-size: 1.6rem;
    padding: 10px 20px;
    background-color: #ffffff;
    border: 1px solid #333333;
}
#timetable #schedule h2 {
    justify-content: center;
    margin-bottom: 20px;
}
#timetable #schedule h2::before, #timetable #schedule h2::after {
    display: none;
}
/* #timetable #schedule h3 {
    border: none;
} */
#timetable #schedule .schedule-campus ul, #timetable #schedule .schedule-gakubu ul {
    margin: 30px auto 0;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    max-width: 930px;
}
#timetable #schedule.fixed .schedule-gakubu ul li a.all {
    border: 1px solid var(--fukuoka-color);
    color: var(--fukuoka-color);
    background-color: #ffffff;
}
#timetable #schedule.fixed .schedule-gakubu ul li a {
    color: #ffffff;
    border: none;
}
#timetable #schedule .schedule-gakubu ul li a {
    display: inline-block;
    aspect-ratio: inherit;
    border-radius: 0;
    padding: 13px 0;
}
.timetable_top-link {
    text-align: center;
}
.fixed .timetable_top-link {
    padding-top: 10px;
    padding-bottom: 20px;
}
.timetable_top-link a {
    display: inline-block;
    font-size: 1.6rem;
    font-weight: 400;
    font-family: "Zen Kaku Gothic New", sans-serif;
    border-bottom: 1px solid #ccc;
    padding-bottom: 6px;
}
.timetable_campus .campus_info .section-box {
    padding-top: 40px;
    padding-bottom: 40px;
}
.timetable_campus .campus_info {
    background-color: var(--fukuoka-color);
}
.timetable_campus .campus_info .section-box {
    padding-top: 0;
    padding-bottom: 30px;
    align-items: center;
}
.timetable_campus .campus_info h2 {
    display: block;
    font-size: 2.2rem;
    color: var(--primary-accent-color);
    margin-bottom: 0;
    padding: 20px 0;
    text-align: center;
}
.timetable_campus .campus_info h2 span {
    display: inline-block;
    padding-left: 2px;
    font-size: 1.6rem;
}
.timetable_campus .campus_info h2::before, .timetable_campus .campus_info h2::after {
    display: none;
}
.timetable_campus .campus_info-box {
    padding: 20px 30px;
    background-color: #ffffff;
}
.timetable_campus .campus_info-box ul {
    display: flex;
    gap: 10px 0;
}
.timetable_campus .campus_info-box ul li {
    position: relative;
    padding: 0 20px;
}
.timetable_campus .campus_info-box ul li span {
    display: inline-block;
    padding-right: 10px;
}
.timetable_campus .campus_info-box ul li:first-of-type {
    padding-left: 0;
}
.timetable_campus .campus_info-box ul li:last-of-type {
    padding-right: 0;
} 
.timetable_campus .campus_info-box ul li::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background-color: #cccccc;
}
.timetable_campus .campus_info-box ul li:first-of-type:after {
    display: none;
}
.timetable_campus .campus_info h3 {
    font-size: 1.8rem;
    color: var(--fukuoka-color);
    border-bottom: 1px solid var(--fukuoka-color);
    margin-bottom: 20px;
    padding-bottom: 9px;
    text-align: center;
}
.timetable_campus .campus_info p {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    padding-left: 2rem;
}

#timetable #tabunka {
    border-left: 8px solid var(--gakubu-tabunka);
}
#timetable #kyouiku {
    border-left: 8px solid var(--gakubu-kyouiku);
}
#timetable #yakugaku {
    border-left: 8px solid var(--gakubu-yakugaku);
}
#timetable #kougaku, .page-fukuoka #kougaku-1, .page-fukuoka #kougaku-2, .page-fukuoka #kougaku-3, .page-fukuoka #kougaku-4, .page-fukuoka #kougaku-5, .page-fukuoka #kougaku-6 {
    border-left: 8px solid var(--gakubu-kougaku);
}
#timetable #kankyou {
    border-left: 8px solid var(--gakubu-kankyou);
}
#timetable #suisan {
    border-left: 8px solid var(--gakubu-suisan);
}
#timetable #all-1, #timetable #all-2 {
    border-left: 8px solid #cccccc;
}
#timetable #igakuka, #timetable #hoken, .page-fukuoka #igaku-1, .page-fukuoka #igaku-2, .page-fukuoka #igaku-3, .page-fukuoka #igaku-4 {
    border-left: 8px solid var(--gakubu-igaku);
}
#timetable #shigaku {
    border-left: 8px solid var(--gakubu-shigaku);
}
#timetable #keizai {
    border-left: 8px solid var(--gakubu-keizai);
}
#timetable #data {
    border-left: 8px solid var(--gakubu-data);
}
#timetable.page-fukuoka #igakuka, #timetable.page-fukuoka #hoken, #timetable.page-fukuoka #kougaku {
    border: none;
}
.timetable_campus .timetable_detail {
    display: block;
    gap: 0;
}
.timetable_campus .timetable_detail h3 {
    font-size: 2.2rem;
    margin-bottom: 20px;
}
.timetable_campus .timetable_detail h3 span {
    display: block;
    font-size: 1.5rem;
    font-weight: 400;
    color: var(--primary-text-color);
    margin-top: 5px;
}
.timetable_campus .timetable_detail h3 span.timetable-gakubu-info {
    font-size: 1.6rem;
    margin-top: 15px;
}
#timetable #tabunka h3 {
    color: var(--gakubu-tabunka);
}
#timetable #kyouiku h3 {
    color: var(--gakubu-kyouiku);
}
#timetable #yakugaku h3 {
    color: var(--gakubu-yakugaku);
}
#timetable #kougaku h3 {
    color: var(--gakubu-kougaku);
}
#timetable #kankyou h3 {
    color: var(--gakubu-kankyou);
}
#timetable #suisan h3 {
    color: var(--gakubu-suisan);
}
#timetable #all-1 h3, #timetable #all-2 h3 {
    margin-top: 40px;
}
#timetable #all-1 .fade-in:first-of-type h3, #timetable #all-2 .fade-in:first-of-type h3 {
    margin-top: 0;
}
#timetable #igakuka h3, #timetable #hoken h3 {
    color: var(--gakubu-igaku);
}
#timetable #shigaku h3 {
    color: var(--gakubu-shigaku);
}
#timetable #keizai h3 {
    color: var(--gakubu-keizai);
}
#timetable #data h3 {
    color: var(--gakubu-data);
}
.timetable_campus .timetable_detail h4 {
    display: flex;
    justify-content: space-between;
    font-size: 1.8rem;
    line-height: 1.5;
    padding: 10px 15px;
    color: #ffffff;
    background-color: var(--fukuoka-color);
    /* background-color: var(--bg-green); */
}
.timetable_campus .timetable_detail h4 span {
    display: inline-block;
    padding: 6px 12px;
    line-height: 1;
    color: var(--fukuoka-color);
    background-color: #ffffff;
    border-radius: 20px;
    font-weight: 600;
    font-size: 1.4rem;
}
.timetable_campus ul.timetable_detail-box ul li {
    font-family: "Zen Kaku Gothic New", sans-serif;
}
.timetable_campus ul.timetable_detail-box ul li h5 {
    font-size: 1.8rem;
    font-weight: 500;
    margin-bottom: 3px;
}
.timetable_campus ul.timetable_detail-box ul li:first-of-type h5 {
    color: var(--fukuoka-color);
}
.timetable_campus ul.timetable_detail-box ul li:nth-of-type(2) h5 {
    color: #E64937;
}
.timetable_campus ul.timetable_detail-box ul li p {
    font-weight: 400;
}
.program-detail {
    font-size: 1.5rem;
    font-weight: 400;
    margin-top: -5px;
    padding: 0 15px 16px;
    background-color: var(--fukuoka-color);
    /* background-color: var(--bg-green); */
    color: #ffffff;
}
.timetable_campus .timetable_detail ul li ul li p {
    padding-left: 2rem;
}
.timetable_campus ul.timetable_detail-box {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
    gap: 20px;
    align-items: start;
    justify-content: center;
}
.timetable_campus ul.timetable_detail-box > li {
    /* border: 1px solid var(--fukuoka-color); */
    border: 1px solid var(--bg-green);
}
.timetable_campus ul.timetable_detail-box ul {
    padding: 20px 15px;
    background-color: #ffffff;
}
.timetable_campus ul.timetable_detail-box ul li {
    padding-bottom: 10px;
}
.timetable_campus ul.timetable_detail-box ul li:nth-of-type(n + 2) {
    border-top: 2px dashed #cccccc;
    padding-top: 10px;
}
.timetable_campus ul.timetable_detail-box ul li:last-of-type {
    padding-bottom: 0;
}
.timetable-line {
    height: 12px;
    background-color: #ffffff;
}
#timetable .hamburger {
    display: flex;
    z-index: 2;
    cursor: pointer;
    min-width: 33px;
    height: 20px;
    top: 50%;
    position: absolute;
    right: 20px;
    background-color: transparent;
    transform: translateY(-50%);
}
#timetable .hamburger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background: var(--primary-accent-color);
  border-radius: 2px;
  transition: all .2s ease;
}
#timetable .hamburger span:nth-child(1) {
    top: 0;
}
#timetable .hamburger span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
}
#timetable .hamburger span:nth-child(3) {
    bottom: 0;
}
#timetable .sample_body {
    padding: 10px;
}
#timetable .hamburger.open span:nth-child(1) {
  transform: rotate(45deg) translate(6px, 6px);
}
#timetable .hamburger.open span:nth-child(2) {
  opacity: 0;
}
#timetable .hamburger.open span:nth-child(3) {
  transform: rotate(-45deg) translate(6px, -6px);
}
#timetable footer {
    padding-bottom: 15px;
}
/* in 福岡 */
#timetable.page-fukuoka header .mv img {
    object-position: center;
}
#timetable.page-fukuoka .page-header-logo p span {
    display: inline-block;
    padding-left: 5px;
    color: var(--primary-accent-color);
}
#timetable.page-fukuoka #schedule {
    margin-top: 0;
}
#timetable.page-fukuoka #schedule.fixed {
    margin-top: 70px;
}
#timetable.page-fukuoka #schedule .in-fukuoka {
    background-color: #ffffff;
}
#timetable.page-fukuoka #schedule .schedule-campus {
    margin-top: 20px;
}
#timetable.page-fukuoka #schedule .schedule-gakubu li a {
    font-size: 2.0rem;
}
#timetable.page-fukuoka #schedule .schedule-gakubu li a span {
    display: block;
    margin-top: 5px;
    font-size: 1.6rem;
}
#timetable.page-fukuoka #schedule .schedule-gakubu ul {
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
#timetable.page-fukuoka .timetable_campus .campus_info-box ul {
    flex-direction: column;
    gap: 5px;
}
#timetable.page-fukuoka .timetable_campus .campus_info-box ul li {
    display: flex;
    justify-content: space-between;
    gap: 15px;
    padding: 0;
}
#timetable.page-fukuoka .timetable_campus .campus_info-box ul li::after {
    display: none;
}
#timetable.page-fukuoka .timetable_campus .campus_info-box ul li h4 {
    min-width: 135px;
    font-size: 1.5rem;
}
#timetable.page-fukuoka .timetable_campus .campus_info-box ul li p {
    padding-left: 0;
    font-size: 1.5rem;
}
#timetable.page-fukuoka .room-fukuoka {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    gap: 18px;
}
#timetable.page-fukuoka .timetable_detail h3 {
    margin-bottom: 0;
}
#timetable.page-fukuoka h3 span {
    display: block;
    font-size: 1.8rem;
    font-weight: 500;
    color: var(--primary-text-color);
    padding-top: 2px;
}
#timetable.page-fukuoka .room-fukuoka p {
    font-weight: 400;
    display: flex;
    flex-direction: column;
    min-width: 53px;
}
#timetable.page-fukuoka .room-fukuoka p span {
    display: inline-block;
    margin-bottom: 3px;
    padding: 3px 6px;
    color: #ffffff;
    background-color: var(--accent-color);
    text-align: center;
}
#timetable.page-fukuoka .timetable_campus ul.timetable_detail-box {
    grid-template-columns: 1fr;
}
#timetable.page-fukuoka .timetable_campus ul.timetable_detail-box ul li.room-fukuoka-lead {
    padding-bottom: 20px;
    border-bottom: 2px dashed #cccccc;
}
#timetable.page-fukuoka .timetable_campus ul.timetable_detail-box ul li {
    border: none;
    padding-top: 0;
    padding-bottom: 0;
}
#timetable.page-fukuoka .timetable_campus .timetable_detail ul li figure.gaiyo-img {
    margin: 10px 0;
    max-width: 300px;
}
#timetable.page-fukuoka .timetable_campus .timetable_detail ul li figure.gaiyo-img img {
    width: 100%;
}
#timetable.page-fukuoka .timetable_campus .timetable_detail ul li ul li.room-fukuoka-img {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
    padding: 15px;
    align-items: center;
}
#timetable.page-fukuoka .timetable_campus .timetable_detail ul li ul li.sns-qr-list {
grid-template-columns: repeat(auto-fit, minmax(100px, 150px));
}
#timetable.page-fukuoka .timetable_campus .timetable_detail ul li ul li.room-fukuoka-img figure {
    max-width: 300px;
}
#timetable.page-fukuoka .timetable_campus .timetable_detail ul li ul li.room-fukuoka-img img {
    width: 100%;
}
#timetable.page-fukuoka .timetable_campus .timetable_detail ul li ul li.room-fukuoka-img figcaption {
    margin-top: 3px;
    font-size: 1.4rem;
    font-weight: 400;
    text-align: center;
}
#timetable.page-fukuoka .timetable_campus ul.timetable_detail-box ul {
    padding: 20px;
}
#timetable.page-fukuoka .timetable_campus ul.timetable_detail-box ul li h5 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 1.8rem;
    color: var(--primary-text-color);
    line-height: 1;
}
#timetable.page-fukuoka .timetable_campus ul.timetable_detail-box ul li:first-of-type h5:first-of-type {
    margin-top: 10px;
}
#timetable.page-fukuoka .timetable_campus ul.timetable_detail-box ul li h5 span.main-title {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid var(--fukuoka-color);
    padding-bottom: 2px;
    line-height: 1.3;
}
#timetable.page-fukuoka .timetable_campus ul.timetable_detail-box ul li h5 span.sub-title {
    font-size: 1.5rem;
    font-weight: 400;
}
#timetable.page-fukuoka .timetable_campus ul.timetable_detail-box ul li h6 {
    margin-top: 15px;
    margin-bottom: 5px;
}
#timetable.page-fukuoka .timetable_campus .timetable_detail ul li ul li p {
    padding-left: 0;
    font-size: 1.5rem;
    line-height: 1.4;
}
.indent {
    display: inline-block;
    text-indent: 1em;
}
.font-bolder {
    font-weight: 500;
}
.timetable_detail-box .font-bolder {
    display: inline-block;
    padding-bottom: 5px;    
}
.fukuoka-detail_list {
    margin-top: 8px;  
}
#timetable.page-fukuoka .timetable_campus .timetable_detail ul li ul li p.room-fukuoka-detail {
    margin-top: 20px;
}
/* フェードイン */
.fade-in {
  opacity: 0;
  transform: translateY(30px);
  transition: 0.8s ease;
}
.fade-in.is-visible {
  opacity: 1;
  transform: translateY(0);
}

/* 768px以下 */
/* ハンバーガーメニュー*/
@media screen and (max-width: 768px){
html {
    min-width: 365px;
    scroll-padding-top: 60px;
}
html:has(.page-fukuoka) {
    scroll-padding-top: 80px;
}
.header-menu:has(.active) {
    background-color: var(--fukuoka-color);
    z-index: 9;
}
.hamburger {
    display: flex;
    z-index: 2;
    cursor: pointer;
    min-width: 33px;
    height: 20px;
    top: 50%;
    position: absolute;
    right: 20px;
    background-color: transparent;
    transform: translateY(-50%);
}
.hamburger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background: #ffffff;
  border-radius: 2px;
  transition: all .2s ease;
}
.hamburger span:nth-child(1) {
    top: 0;
}
.hamburger span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
}
.hamburger span:nth-child(3) {
    bottom: 0;
}
.sample_body {
    padding: 10px;
}
.header-nav ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0;
    width: 100%;
    height: calc(100vh - 60px);
    margin-top: 60px;
    padding: 0 14.5% 60px;
    color: var(--primary-text-color);
    background-color: var(--bg-color);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
}
.header-nav ul.header-nav_left {
    transform: translateX(-100%);
}
.header-nav.active ul.header-nav_left {
    transform: translateX(0);
}
.header-nav ul li {
    width: 100%;
    padding: 17px;
    border-bottom: 1px solid var(--fukuoka-color);
    text-align: center;
}
.header-nav ul li a {
    display: inline-block;
    width: 100%;
    font-size: 1.8rem;
}
.header-nav ul li:nth-of-type(n + 5) {
    border: none;
}
.header-nav ul li.active-logo {
    display: block;
    margin-top: 60px;
    padding: 0;
}
.header-nav ul li.cv-btn a:first-of-type {
    display: block;
}
.header-nav ul li.active-logo img {
    max-height: 60px;
}
.header-nav ul li.cv-btn {
    position: absolute;
    bottom: 60px;
}
.header-nav ul li.cv-btn, .fix-menu {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0;
}
.header-nav ul li.cv-btn, .fix-menu.fixed {
    position: fixed;
    bottom: 0;
    z-index: 10;
}
.header-nav ul li.cv-btn a, .fix-menu a {
    width: 100%;
    display: inline-block;
    padding: 15px;
    font-size: 1.6rem;
    text-align: center;
}
.header-nav ul li.cv-btn a:first-of-type, .fix-menu a:first-of-type {
    color: #ffffff;
    background-color: var(--fukuoka-color);
}
.header-nav ul li.cv-btn a:last-of-type, .fix-menu a:last-of-type  {
    background-color: var(--primary-accent-color);
}
.hamburger.open span:nth-child(1) {
  transform: rotate(45deg) translate(6px, 6px);
}
.hamburger.open span:nth-child(2) {
  opacity: 0;
}
.hamburger.open span:nth-child(3) {
  transform: rotate(-45deg) translate(6px, -6px);
}
.top-mv .inner-section {
    margin: 5px 0 35px 15.5%;
}
.fv-text {
    position: absolute;
    left: 7.5%;
    top: 100px;
    transform: translateY(0%);
}
.fv-text img {
    width: auto;
    max-width: 80vw;
    max-height: 300px;
}
header .mv img {
    object-position: 90% center;
}
.mv-pc {
    display: none;
}
.mv-sp {
    display: block;
}

#timetable #schedule .schedule-campus ul, #timetable #schedule .schedule-gakubu ul {
    grid-template-columns: repeat(auto-fit, minmax(150px, 155px));
    justify-content: center;
}
#timetable #schedule .schedule-campus ul li a, #timetable #schedule .schedule-gakubu ul li a {
    font-size: 1.5rem;
}
.timetable_campus .campus_info-box {
    padding: 20px;
}
.timetable_campus .campus_info-box ul {
    flex-direction: column;
}
.timetable_campus .campus_info-box ul li {
    padding-left: 0;
}
.timetable_campus .campus_info-box ul li::after {
    display: none;
}
.timetable_campus ul.timetable_detail-box {
    grid-template-columns: repeat(auto-fit, minmax(280px, 600px));
}
#timetable.page-fukuoka .fv-text {
    top: inherit;
    bottom: 50px;
}
.empty-box {
    display: none;
}
}

/* 1024px以上 */
@media screen and (min-width: 1024px){
    .header-logo img {
        max-height: 50px;
    }
    .fv-text {
        top: calc(50% + (60px - 43px)/2);
    }
    section.section-box {
        gap: 60px;
    }
    section h2 {
        font-size: 3.2rem;
        font-weight: 500;
        margin-bottom: 40px;
        padding-left: 20px;
    }
    section h2::before {
        width: 9px;
    }
    .info-section .daytime {
        gap: 2%;
    }
    .info-section .daytime h3 {
        font-size: 10.0rem;
    }
    .info-section .daytime h3 span {
        font-size: 3.6rem;
    }
    .info-section .open-close {
        flex-direction: row;
    }
    .info-section .open-close .open-close-box:first-of-type {
        border: none;
        padding-bottom: 0;
        padding-right: 25px;
        border-right: 2px dashed var(--fukuoka-color);
    }
    .info-section .open-close-label {
        font-size: 2.0rem;
    }
    .info-section .open-close .open-close-box, .info-section .open-close-time span {
        font-size: 7.0rem;
        line-height: 1;
        font-weight: 400;
    }
    .info-section h4.top-join {
        font-size: 2.8rem;
        margin-top: 30px;
    }
    .info-section h4 .daytime-join-title, .info-section h4 .daytime-join-open  {
        padding: 15px 90px;
        font-weight: 500;
    }
    .info-section .open-close .open-close-box:last-of-type {
        padding-top: 0;
        padding-left: 25px;
    }
    .info-section h3 {
        font-size: 4.4rem;
    }
    .info-section h3 span {
        display: inline-block;
        padding-right: 10px;
    }
    ul.campus-info {
        grid-template-columns: repeat(2,1fr);
        gap: 30px 5%;
    }
    ul.campus-info li h4 {
        font-size: 2.4rem;
    }
    ul.campus-info li p {
        font-size: 1.8rem;
    }
    ul.campus-info li img {
        width: 100%;
    }
    .info-section h3 br {
        display: none;
    }
    .info-section .link-box {
        margin: 30px 0 40px;
    }
    .info-section .in-fukuoka .link-box {
        margin: 10px 0 25px;
    }
    ul.campus-info {
        grid-template-columns: repeat(2,1fr);
        gap: 30px 5%;
    }
    ul.campus-info li h4 {
        font-size: 2.4rem;
        margin: 8px 0 10px;
    }
    ul.campus-info li h4 span {
        font-size: 1.6rem;
    }
    ul.campus-info li p {
        line-height: 1.5;
    }
    ul.campus-info li img {
        width: 100%;
    }
    .info-section ul.in-fukuoka-info {
        flex-direction: row;
    }
    .info-section ul.in-fukuoka-info li {
        width: 100%;
        justify-content: flex-start;
    }
    .info-section ul.in-fukuoka-info li:first-of-type {
        order: 2;
    }
    .info-section ul.in-fukuoka-info li:nth-of-type(2) {
        order: 1;
    }
    .info-section .in-fukuoka h3 {
        font-size: 2.4rem;
        padding: 20px 50px;
    }
    .info-section ul.in-fukuoka-info h4 {
        font-size: 1.8rem;
    }
    .info-section .fukuoka-place {
        font-size: 2.4rem;
        text-align: center;
        line-height: 1.5;
        margin-bottom: 10px;
    }
    .info-section .fukuoka-place span {
    display: block;
    padding-right: 0;
    }
    .info-section .fukuoka-add {
        font-size: 1.6rem;
    }
    #join h3 {
        font-size: 2.4rem;
    }
    #join p {
        font-size: 1.8rem;
    }
    #join .notice {
        font-size: 1.6rem;
    }
    #join .inner-section:last-of-type ol {
        gap: 30px;
    }
    #schedule h3 {
        font-size: 2.4rem;
    }
    #schedule .schedule-campus ul li a {
        font-size: 1.8rem;
        padding: 16px 0;
    }
    #schedule .schedule-gakubu ul {
        grid-template-columns: repeat(auto-fit, minmax(110px, 0.5fr));
    }
    #schedule .schedule-gakubu ul li a {
        font-size: 1.8rem;
    }
    #faq ul li h3 {
        font-size: 1.8rem;
    }
    #banners {
        flex-direction: row;
        padding: 60px 10%;
    }
    #banners img {
        max-width: 450px;
    }
    footer {
        padding: 60px 60px 15px;
    }
    .footer_title {
        margin-top: 20px;
    }
    footer ul {
        flex-direction: row;
        justify-content: center;
        gap: 42px;
    }
    footer ul li {
        display: flex;
        align-items: center;
        gap: 9px;
    }
    footer ul li p {
        margin-top: 0;
        line-height: 1;
    }
    #timetable #schedule {
        gap: 60px;
    }
    .timetable_top-link a {
        font-size: 1.8rem;
    }
    #timetable.page-fukuoka .timetable_campus .timetable_detail ul li ul li p {
        font-size: 1.6rem;
    }
}
@media screen and (max-width: 500px){
    .sp-none {
        display: none;
    }
    .pc-none {
        display: block;
    }
    #join .join-end p {
        margin-top: 6px;
    }
    #join .join-end p span:nth-of-type(2), #join .join-end p:nth-of-type(3) span:nth-of-type(2) {
        margin-left: 32px;
    }
}